summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-php/awl/awl-0.43.ebuild')
-rw-r--r--dev-php/awl/awl-0.43.ebuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/dev-php/awl/awl-0.43.ebuild b/dev-php/awl/awl-0.43.ebuild
index 563281ed4..1bc1cfc1d 100644
--- a/dev-php/awl/awl-0.43.ebuild
+++ b/dev-php/awl/awl-0.43.ebuild
@@ -16,7 +16,8 @@ SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE="doc"
-DEPEND="dev-lang/php[pcre,pdo,postgres,xml]
+DEPEND="|| ( <dev-lang/php-5.3[pcre,pdo,postgres,xml]
+ >=dev-lang/php-5.3[pdo,postgres,xml] )
doc? ( dev-php/PEAR-PhpDocumentor )"
RDEPEND="${DEPEND}"